Security and Denial of Service Updates

Bug Fixes for Apache Portable Runtime Utility 1.3.10

Jessica Thornsby

Apache Portable Runtime Utility upgrades to Berkeley DB 4.8 and 5.0.

Apache Portable Runtime Utility version 1.3.10 is out now.

This is a bug fix release, which fixes a denial of service attack,
two buffer over-read flaws in the bundled copy of expat and some
potential deadlock situations. The bundled copy of expat library
has been upgraded to version 1.95.7. Berkeley DB 4.8 and 5.0 are
also now supported.



Author
Comments
comments powered by Disqus